# Uses of Class
org.eclipse.jdt.core.BufferChangedEvent

Packages that use BufferChangedEvent
Package
Description
org.eclipse.jdt.core
The Java model is the set of classes that model the objects associated with creating, editing, and building a Java program.

## Uses of BufferChangedEvent in org.eclipse.jdt.core

Methods in org.eclipse.jdt.core with parameters of type BufferChangedEvent
Modifier and Type
Method
Description
`void`
IBufferChangedListener.`bufferChanged(BufferChangedEvent event)`
Notifies that the given event has occurred.